Subject: bug#597: debian-podman-config-override: Podman missing cgroup mount

From: Hannah Rittich <[email-masked]>
Date: Thu, 5 Aug 2021 16:12:05 +0200

Am 05.08.21 um 14:39 schrieb Mark Hindley:
> Yes, I think allowing any is the way to go which should provide the greatest
> flexibility.
> 
> I note that cgmanager is not present in debian bullseye or later so appears to
> be on its way out[1]. The best solution is probably to depend on (or recommend?)
> elogind | cgroupfs-mount | cgmanager.

Sounds good. I would say, recommending is enough, because if the user 
wants they can still mount cgroupfs manually.